#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: unix-compat
version: 0.4.1.4
id: unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
key: unixc_DeAF5HEzYMu4CPLnbGbHUz
license: BSD3
maintainer: Jacob Stanley <jacob@stanley.io>
homepage: http://github.com/jystic/unix-compat
synopsis: Portable POSIX-compatibility layer.
description:
    This package provides portable implementations of parts
    of the unix package. This package re-exports the unix
    package when available. When it isn'\''t available,
    portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules:
    System.PosixCompat System.PosixCompat.Extensions
    System.PosixCompat.Files System.PosixCompat.Temp
    System.PosixCompat.Time System.PosixCompat.Types
    System.PosixCompat.Unistd System.PosixCompat.User
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/unix-compat-0.4.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/unix-compat-0.4.1.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/unix-compat-0.4.1.4
hs-libraries: HSunix-compat-0.4.1.4-DeAF5HEzYMu4CPLnbGbHUz
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/unix-compat-0.4.1.4/include
includes:
    HsUnixCompat.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/unix-compat-0.4.1.4/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/unix-compat-0.4.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
